Subject: Ticket Assigned - B2B
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 02:40:37 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  B2B NIC                    Hello HomeBox ?           06:31 AM, 14th Mar                   Ali                   Hello, my name is Ali , Thank you for Choosing Homebox.  How can I assist you today ?           06:32 AM, 14th Mar                     NIC                    Hi Ali, Sorry for sending messgaes to you so early.  Maybe now is not your woking time.           06:34 AM, 14th Mar                     NIC                    My name is Nic, we are LED mirror factory from China. I'm looking for more clients. We have many clients in U.A.E, and attended 2022 Dubai BIG 5 exhibitions. Wish we can talk ?           06:34 AM, 14th Mar                     NIC                    * File attached - LED MIRROR PRICE_JH GLASS 2023-3-14.pdf *             06:34 AM, 14th Mar                     NIC                    This is our LED mirror price list,           06:34 AM, 14th Mar                   Ali                   Kindly provide me with all of your contact details and company details so I can forward them to the concerned team.           06:36 AM, 14th Mar                     NIC                    Thank you very much.   Mr. Nic   Sales Dept. Hangzhou Jinghu Glass Co., Ltd.  Tel: 0086-571-82625715 |Mob.: 0086-137 3804 0845 ( WeChat & WhatsApp ) Wesite.: www.jinghuglass.com  FOR ANY SERVICE, PLEASE CONTACT: [email-masked]           06:37 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:38 AM, 14th Mar                     NIC                             06:39 AM, 14th Mar                     NIC                             06:39 AM, 14th Mar                     NIC                             06:39 AM, 14th Mar                     NIC                             06:39 AM, 14th Mar                     NIC                             06:39 AM, 14th Mar                   Ali                   Your offer will be forwarded to the concerned team, and they will review it for further decisions.           06:39 AM, 14th Mar                   Ali                   Is there anything else I can assist you with ?           06:39 AM, 14th Mar                     NIC                    Thank you very much, above are our contact details , guest & BIG 5 exhibition photos.           06:39 AM, 14th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           06:39 AM, 14th Mar                     NIC                    Thanks.           06:40 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843640